socket_io_flutter 1.0.1
socket_io_flutter: ^1.0.1 copied to clipboard

discontinued

Socket.io plugin, supports iOS and Android.

Stable versions of socket_io_flutter

Version Min Dart SDK Uploaded Documentation Archive
1.0.1 2.1 Nov 6, 2019 Go to the documentation of socket_io_flutter 1.0.1 Download socket_io_flutter 1.0.1 archive
1.0.0 2.1 Nov 6, 2019 Go to the documentation of socket_io_flutter 1.0.0 Download socket_io_flutter 1.0.0 archive
1
likes
0
pub points
29%
popularity

Socket.io plugin, supports iOS and Android.

Repository (GitHub)
View/report issues

Documentation

API reference

License

LICENSE

Dependencies

flutter

More

Packages that depend on socket_io_flutter